.jcarousel-skin-cc .jcarousel-container {

	}
.jcarousel-skin-cc .jcarousel-direction-rtl {
	direction: rtl;
	}
.jcarousel-skin-cc .jcarousel-container-horizontal {
	padding: 0 40px;
    width: 840px;
	}


.jcarousel-skin-cc .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-cc .jcarousel-clip-horizontal {
    width:  840px;
    height: 140px;
}

.jcarousel-skin-cc .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-cc .jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-cc .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-cc .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-cc .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-cc .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-cc .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 25px;
    height: 46px;
    cursor: pointer;
    background: transparent url(btn-arrows.png) no-repeat -21px 0;
}

.jcarousel-skin-cc .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(btn-arrows.png);
	background-position: -40px 0;
}

.jcarousel-skin-cc .jcarousel-next-horizontal:hover,
.jcarousel-skin-cc .jcarousel-next-horizontal:focus {
    background-position: -65px 0;
}

.jcarousel-skin-cc .jcarousel-next-horizontal:active {
    background-position: -65px 0;
}

.jcarousel-skin-cc .jcarousel-next-disabled-horizontal,
.jcarousel-skin-cc .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-cc .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-cc .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -109px 0;
}

.jcarousel-skin-cc .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 25px;
    height: 46px;
    cursor: pointer;
    background: transparent url(btn-arrows.png) no-repeat 2px 0;
}

.jcarousel-skin-cc .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(btn-arrows.png);
}

.jcarousel-skin-cc .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-cc .jcarousel-prev-horizontal:focus {
    background-position: -42px 0;
}

.jcarousel-skin-cc .jcarousel-prev-horizontal:active {
    background-position: -42px 0;
}

.jcarousel-skin-cc .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-cc .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-cc .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-cc .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -87px 0;
}